.buttons_container {
    display: flex;
    margin-left: 50px;
}

.btn_pos {
    justify-content: center;
    text-align: center;
    margin-top: 10px;
}

.exchange_item {
    width: 100%;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    height: 80px;
    font-size: 14px;
    padding: 5px;
}

.comment_box {
    width: 98%;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a7a7a7;
    height: 100px;
    font-size: 14px;
    padding: 5px;
}

.interest_btn_form, .interest_btn_form:link, .interest_btn_form:visited {
    padding: 13px 0;
    background: #0267ee;
    border: 1px solid #0267ee;
    color: #fefefe;
    width: 100%;
    font-size: 18px;
    transition: all .2s ease-in-out;  
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 45px;
  }
  .interest_btn_form:hover {
    border: 1px solid #0267ee;
    background-color: white;
    color: #0267ee;
      border-radius: 30px;
      cursor: pointer;
      margin-bottom: 45px;
    }

    .cancel_Btn{
        justify-content: center;
        align-items: center; 
        margin-top: -10px;
        margin-bottom: -10px;
        text-align: center;
        cursor: pointer;
        vertical-align: middle;
        color: #0267ee;
        border-radius: 2em;
        outline: none;
        border: 1px solid #0267ee;
        border-color: #0267ee;
        background: none;
        width: 130px;
        height: 40px;
        font-size: 18px;
        margin-right: 20px;
        transition: border-color color .6s ease;
    }
    
    .valid_Btn{
        justify-content: center;
        align-items: center; 
        margin-top: -10px;
        margin-bottom: -10px;
        text-align: center;
        cursor: pointer;
        vertical-align: middle;
        color: white;
        border-radius: 2em;
        outline: none;
        border: none;
        background:  #0267ee;
        width: 130px;
        height: 40px;
        font-size: 18px;
        margin-left: 20px;
        transition: background-color .6s ease;
    }
    
    .valid_Btn:hover {
        background-color: #6694ff;
        transition: width .3s ease, height .3s ease;
    }
    
    .cancel_Btn:hover{
        border-color: #6694ff;
        color: #6694ff;
        transition: width .3s ease, height .3s ease;
    }
    
    @media screen and (max-width: 540px) {
    
    .valid_Btn {
        margin-left: 10px;
        margin-right: 0px;
        font-size: 14px;
        width: 110px;
    }
    
    .cancel_Btn {
        margin-left: 0px;
        margin-right: 10px;
        font-size: 14px;
        width: 110px;
    }
    }

    .form_modal {
        z-index: 1000000;
    }

    .alertMsg-container {
        width: 100%;
        height: auto;
        margin: auto 0;
        position: absolute;
       }
       
       
       .alert-msg {
         display: flex;
         background-color: #ff3939;
         color: white;
         height: 35px;
         width: 300px;
         border-radius: 5px;
         text-align: center;
         margin-left: auto;
         margin-right: auto;
         vertical-align: middle;
         margin-top: -10px;
         margin-bottom: -15px;
         opacity: 1;
         transition: background-color .6s ease-in-out;
       }
       
       .fade-in {
         opacity: 0;
         animation-delay: 1s;
         -webkit-animation: arrowInOut 2s linear forwards;
         animation: arrowInOut 2s linear forwards;
       }
       
       @keyframes arrowInOut {
         0%,100% {opacity: 0;}
         30%, 80% {opacity: 1;}
       }
       
       .msg-cont {
         margin: auto;
         font-size: 12px;
       }
       
       .alert-msg:hover {
         background-color: #e02e2e;
         transition: width .3s ease-in-out, height .3s ease-in-out;
       }